/* ------------------------------------
-------------Custom HTML button without link-----------------
-------------------------------------*/
.no-link.button_rood:before {
    content:          "";
    height:           130%;
    width:            0%;
    position:         absolute;
    left:             0;
    top:              -10px;
    z-index:          -1;
    background-color: #000000;
    /* border-radius: 0.3125rem 0.5rem 0.3125rem 0.5rem !important; */
    border-radius:    0.7125rem 0.8rem 0.7125rem 0.8rem !important;
    opacity:          0.1;
    transition:       ease-in-out 0.3s all;
}

.no-link.button_rood:hover:before {
    width: 101%;
}

/* ------------------------------------
-------------Go back link-----------------
-------------------------------------*/
a.go-back--link {
    display: none;
}

a.go-back--link span {
    font-weight:  500;
    padding-left: 12px;
}

img.go-back--icon {
    transform: rotateY(180deg);
}

@media only screen and (max-width: 479px) {
    a.go-back--link {
        display: block;
        margin:  16px 0;
    }
}

/* ------------------------------------
-------------Services overview-----------------
-------------------------------------*/